@charset "UTF-8";
/* CSS Document */ 
/*bun contact*/
.contact {background:#fff; padding: 0;} 
.contact .bun01 {text-align:left; padding: 0 40px 0 0;} 
.contact .bun01 img {width: 100%;}

.contact .bun02 {text-align: left;}
.contact .bun02 h3 {padding: 30px 0 50px 0; margin: 0; color: #50322e; font-size: 42pt; font-family: 'db_heaventroundedbold','Kiwi Maru';  letter-spacing: 0.03em;} 
.contact .bun02 h3 img{width:auto; height: 35px; padding: 0 15px 0 0; margin: -12px 0 0 0;} 
.contact .bun02 div{padding-bottom: 20px;}
.contact .bun02 p {color: #7d483c; font-size: 19pt; line-height: 21pt; width: 100%; margin: 0; padding-bottom: 10px; font-family: 'db_heaventroundedmed','Kiwi Maru'; }   

.contact .bun02 span {color: #7d483c; font-size:15pt; width: 100%; padding:  0; margin: 0; display: block}
.contact .bun02 span i {color: #ff5f07; font-size: 16pt; width: 100%; margin: 0; padding-bottom: 10px; font-family: 'db_heaventroundedmed','Kiwi Maru';
font-style: normal; padding-right: 10px; display: inline;}   
 
.contact .bun02 a{color: #7d483c; font-family: 'db_heaventroundedbold','Kiwi Maru'; }
.contact .bun02 a:hover{color: #f3a600; text-decoration: underline;}

/*form*/
.contact-frm-reg-icon{padding: 0; text-align: center;}
.contact-frm-reg-icon img { height: 150px;}
.contact-h-reg-fs-form{ padding-bottom: 80px; padding-top: 30px;} 
.contact-h-reg-fs-form ul{text-align: center; list-style: none; display: block; padding: 0;}
.contact-h-reg-fs-form ul li{width: 100%; text-align: center; line-height: 12pt;}
.contact-h-reg-fs-form ul li p {color:#55322b; font-size: 22pt; padding: 50px 0 0 0; display: inline-block; width: 100%; text-align: center;} 
.contact-h-reg-fs-form ul li span {color:#ff5f07; font-size: 15pt; } 
.contact-h-reg-fs-form ul li img {width: 150px; height: auto; padding-top: 10pt;} 
.contact-formreg-main {background:url("../images/frame-cuve-04.gif") repeat-x top #f7f7f7; background-size: contain;}
.contact-link-moreinfo{color: #55322b!important; font-size: 14pt; padding: 8px 30px; border: 2px solid #55322b; border-radius: 45px;  }
 

.contact-btn-rgt {color: #fff; background: #ff5f07; font-size: 17pt; padding: 5px 30px; border: 2px solid #ff5f07; border-radius: 45px; min-width: 200px; z-index: 99; position: relative; margin: 20px 0 50px 0;} 
.contact-btn-rgt:hover{color: #ff5f07;background: #fff; border: 2px solid #ff5f07;} 


@media (max-width: 992px) { 
/*bun contact*/
 
.contact .bun01 {text-align:center;} 
.contact .bun01 img {width: 100%;}
.contact .bun02 {text-align: left;}
.contact .bun02 h3 { font-size: 35pt;} 
.contact .bun02 h3 img{ width:auto; height: 30px; padding: 0 10px 0 0; margin: -13px 0 0 0;} 
	
.contact .bun02 div{padding-bottom: 20px; text-align: left;}
.contact .bun02 p {color: #55322b; font-size: 19pt; width: 100%; margin: 0; padding-bottom: 5px;}  
.contact .bun02 i {color: #ff5f07; font-style:normal; font-size:18pt; width: 100%; padding: 0; display: block}
.contact .bun02 span {color: #7d483c; font-size:16pt; width: 100%; padding: 0; display: block}
.contact .bun02 span em {font-size: 16pt; font-style:normal;}
.contact-formreg-main  {padding: 0 30px;}
}


@media (max-width: 768px) { 
.contact .bun01 {text-align:center; padding-bottom: 60px; padding-right: 0;}
.contact .bun01 img {width: 80%; margin: 0 10%;} 
}

@media (max-width: 576px) { 
.contact .bun02{padding: 0 50px;}
.contact .bun01 img {width: 70%; margin: 0 15%;} 
	
.contact-h-reg-fs-form ul li p {line-height: 24pt; }
.contact-h-reg-fs-form ul li span {line-height: 16pt;} 
 
.contact-h-reg-fs-form ul li p {font-size: 16pt; line-height:18pt; }
.contact-h-reg-fs-form ul li span {line-height: 12.5pt; line-height: 15pt;} 	
}
